commit f662909010de770ab6c29effb60b83d08abd61ad
Author: Fritz Reese <foreese@gcc.gnu.org>
Date:   Thu Apr 2 14:32:07 2020 -0400

    Indicate backport in changelogs from last commit.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 6509d0d3f9c..d8405618b01 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,5 +1,8 @@
 2020-04-02  Fritz Reese  <foreese@gcc.gnu.org>
 
+	Backport from master.
+	2020-04-02  Fritz Reese  <foreese@gcc.gnu.org>
+
 	PR fortran/85982
 	* fortran/decl.c (match_attr_spec): Lump COMP_STRUCTURE/COMP_MAP into
 	attribute checking used by TYPE.
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index da114afcd58..6de28943f5e 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,5 +1,8 @@
 2020-04-02  Fritz Reese  <foreese@gcc.gnu.org>
 
+	Backport from master.
+	2020-04-02  Fritz Reese  <foreese@gcc.gnu.org>
+
 	PR fortran/85982
 	* gfortran.dg/dec_structure_28.f90: New test.
 

